<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>submissivelola.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>HairFemaleDarkElf05</EDID>
      <REC>HDPT:FULL</REC>
      <Source>HairFemaleDarkElf05</Source>
      <Dest>HairFemaleDarkElf05</Dest>
    </String>
    <String List="0">
      <EDID>HairFemaleRedguard03</EDID>
      <REC>HDPT:FULL</REC>
      <Source>HairFemaleRedguard03</Source>
      <Dest>HairFemaleRedguard03</Dest>
    </String>
    <String List="0">
      <EDID>HairFemaleNord14</EDID>
      <REC>HDPT:FULL</REC>
      <Source>HairFemaleNord14</Source>
      <Dest>HairFemaleNord14</Dest>
    </String>
    <String List="0">
      <EDID>vkj_PetCollarZapEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Zap!</Source>
      <Dest>急いで！</Dest>
    </String>
    <String List="0">
      <EDID>vkj_PetCollarZapEffect</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Pet Collar inflicts &lt;mag&gt; points of shock damage to Health and Magicka.</Source>
      <Dest>Pet Collar 犠牲者 &lt;mag&gt; ポイントのダメージをヘルスとマジカに与える</Dest>
    </String>
    <String List="0">
      <EDID>vkj_PetCollarStaggerEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Stagger</Source>
      <Dest>よろめき</Dest>
    </String>
    <String List="0">
      <EDID>vkjSpankedBottom</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Spanked Bottom</Source>
      <Dest>叩かれた</Dest>
    </String>
    <String List="0">
      <EDID>vkjEnchFortifyArcheryConstantSelf</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fortify Archery</Source>
      <Dest>弓術強化</Dest>
    </String>
    <String List="0">
      <EDID>vkjEnchFortifyArcheryConstantSelf</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Bows do &lt;mag&gt;% more damage.</Source>
      <Dest>&lt;mag&gt;% ダメージボーナス</Dest>
    </String>
    <String List="0">
      <EDID>vkjEnchFortifyDestructionConstantSelf</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fortify Destruction</Source>
      <Dest>破壊呪文強化</Dest>
    </String>
    <String List="0">
      <EDID>vkjEnchFortifyDestructionConstantSelf</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Destruction spells cost &lt;mag&gt;% less to cast.</Source>
      <Dest>&lt;mag&gt;% 消費マジカ減少</Dest>
    </String>
    <String List="0">
      <EDID>vkjEnchFortifyOneHandedConstantSelf</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fortify One-Handed</Source>
      <Dest>片手武器強化</Dest>
    </String>
    <String List="0">
      <EDID>vkjEnchFortifyOneHandedConstantSelf</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>One-handed attacks do &lt;mag&gt;% more damage.</Source>
      <Dest>&lt;mag&gt;% 片手武器のダメージボーナス</Dest>
    </String>
    <String List="0">
      <EDID>vkjEnchFortifyTwoHandedConstantSelf</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fortify Two-Handed</Source>
      <Dest>両手武器強化</Dest>
    </String>
    <String List="0">
      <EDID>vkjEnchFortifyTwoHandedConstantSelf</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Two-handed attacks do &lt;mag&gt;% more damage.</Source>
      <Dest> &lt;mag&gt;% 両手武器のダメージボーナス</Dest>
    </String>
    <String List="0">
      <EDID>vkjCollarEnchantment</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Enchanted Collar</Source>
      <Dest>付呪された首輪</Dest>
    </String>
    <String List="0">
      <EDID>vkjSafewordAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Submissiveness</Source>
      <Dest>従順</Dest>
    </String>
    <String List="0">
      <EDID>vkj_PetCollarZap</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Zap</Source>
      <Dest>[Pet Collar] 俊足（Zap）</Dest>
    </String>
    <String List="0">
      <EDID>vkjInsanitySpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Insanely submissive</Source>
      <Dest>とても従順だ</Dest>
    </String>
    <String List="0">
      <EDID>vkjSpankedBottomSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Spanked bottom</Source>
      <Dest>叩かれた</Dest>
    </String>
    <String List="0">
      <EDID>vkjCollar</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Slave&apos;s Collar</Source>
      <Dest>奴隷の首輪</Dest>
    </String>
    <String List="0">
      <EDID>vkjBallgag</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Gag Ball</Source>
      <Dest>ギャグボール</Dest>
    </String>
    <String List="0">
      <EDID>vkjWristLeatherBinds</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Wrist Leather Binds</Source>
      <Dest>革の手枷</Dest>
    </String>
    <String List="0">
      <EDID>vkjHoodDark</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Slave&apos;s Hood</Source>
      <Dest>奴隷のフード</Dest>
    </String>
    <String List="0">
      <EDID>vkjBook</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Submissive Lola</Source>
      <Dest>ローラ、それは服従</Dest>
    </String>
    <String List="0">
      <EDID>vkjMistress</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Mistress</Source>
      <Dest>女王様</Dest>
    </String>
    <String List="0">
      <EDID>vkjMaster</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Master</Source>
      <Dest>達人</Dest>
    </String>
    <String List="0">
      <EDID>RiftenHaelgasBunkhouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Haelga&apos;s Bunkhouse</Source>
      <Dest>ヘルガの宿舎</Dest>
    </String>
    <String List="0">
      <EDID>DialogueFollowerFavorStateTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I need you to do something.</Source>
      <Dest>なにかようか？</Dest>
    </String>
    <String List="0">
      <EDID>vkjStrongHandIntroBranchTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I have to ask you about something unusual</Source>
      <Dest>何か珍しい事を探してる</Dest>
    </String>
    <String List="0">
      <EDID>[05001838]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Yes, miss. I always craved to be dominated by a strong woman like you</Source>
      <Dest>あなたのように強い女性に支配されることをいつも願っていた</Dest>
    </String>
    <String List="0">
      <EDID>[050160FB]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Yes, sir. I always craved to be owned by someone like you</Source>
      <Dest>はい、ご主人様、いつも、こんな風にしたいと思っていました</Dest>
    </String>
    <String List="0">
      <EDID>vkjStrongHandIntroTopicNo</EDID>
      <REC>DIAL:FULL</REC>
      <Source>On second thought, I&apos;d rather not let myself into this</Source>
      <Dest>いつも自我を捨てたいと思っていた</Dest>
    </String>
    <String List="0">
      <EDID>vkj_PlaySubmissiveQuest_CollarPutOnTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I did as you asked, the collar is locked on me</Source>
      <Dest>首輪をつけてくれませんか？</Dest>
    </String>
    <String List="0">
      <EDID>[050160FC]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>I could not do it. I am sorry. Please, take the collar back. </Source>
      <Dest>ごめんなさい、お願い、もう耐えられないの、首輪を外して</Dest>
    </String>
    <String List="0">
      <EDID>vkjStrongHandIntroTopic02</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I need a strong hand to guide me</Source>
      <Dest>私には手綱を引いてくれるその手が必要なの</Dest>
    </String>
    <String List="0">
      <EDID>[05025E8C]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>I like it, &lt;Alias=Title&gt;</Source>
      <Dest>いいね &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQInitLolaDontlike</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Lola? What a stupid name!</Source>
      <Dest>ローラ？なんて無様な名前！</Dest>
    </String>
    <String List="0">
      <EDID>vkjFetchBoozeTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I brought the Ale</Source>
      <Dest>エールを持ってきました</Dest>
    </String>
    <String List="0">
      <EDID>[050263FA]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>I brought the ale you requested</Source>
      <Dest>お望みのエールをお持ちしました</Dest>
    </String>
    <String List="0">
      <EDID>[05042F5E]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>I brought the mead you requested</Source>
      <Dest>ご要望のミードでございます</Dest>
    </String>
    <String List="0">
      <EDID>[05042F5F]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>I stole a sweetroll for you</Source>
      <Dest>スィートロールを盗んできました</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQErrandQuestFailedSorry</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I am sorry, I failed you</Source>
      <Dest>も、申しわけありません！失敗しました！</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQErrandQuestFailedNotSorry</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Hmm.. What was it?</Source>
      <Dest>はぁ、それがどうした？</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQEventTurnBack</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Whatever</Source>
      <Dest>どんなことでも</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQEventThanks</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Thank you, &lt;Alias=Title&gt;</Source>
      <Dest>ありがとう &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>[0502AA60]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>(Strip and bend over) As you wish, &lt;Alias=Title&gt;</Source>
      <Dest>(裸になって腰をかがめる) 好きにしてください, &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>[05041451]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>(Start stripping) As you wish, &lt;Alias=Title&gt;</Source>
      <Dest>(服を脱ぎだす) 好きにしてください, &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>[050300EC]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>(Start peeing) As you wish, &lt;Alias=Title&gt;</Source>
      <Dest>(おしっこを始める) 好きにしてください, &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjTrickDisagree</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;d rather not</Source>
      <Dest>そうじゃない</Dest>
    </String>
    <String List="0">
      <EDID>vkjTrickReconsider</EDID>
      <REC>DIAL:FULL</REC>
      <Source>No</Source>
      <Dest>い、いや</Dest>
    </String>
    <String List="0">
      <EDID>vkjGagBranchTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Would you free me from this gag?</Source>
      <Dest>口枷を外してくれませんか？</Dest>
    </String>
    <String List="0">
      <EDID>vkjFetchBoozeAgree</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m on my way, &lt;Alias=Title&gt;</Source>
      <Dest>私には私のやり方がある &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>[05042F5A]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>I have some ale right here, &lt;Alias=Title&gt;</Source>
      <Dest>いくつかエールを持ってます &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>[05042F5B]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>I have some mead right here, &lt;Alias=Title&gt;</Source>
      <Dest>いくつかミードを持ってます &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>[05042F5C]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>I have a sweetroll right here, &lt;Alias=Title&gt;</Source>
      <Dest>スイートロールならここにお持ちしました &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>[05042F5D]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>I&apos;m on my way, &lt;Alias=Title&gt;</Source>
      <Dest>私には私のやり方がある &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjArmorRestrictionAgree</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Strip) As you wish, &lt;Alias=Title&gt;</Source>
      <Dest>(裸になる) 好きにしてください &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjArmorRestrictionWalkaway</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Whatever</Source>
      <Dest>どんなことでも</Dest>
    </String>
    <String List="0">
      <EDID>vkjBondageAgree</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Of course, &lt;Alias=Title&gt;</Source>
      <Dest>もちろんです &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjBondageWalkaway</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Maybe it&apos;s not a good time</Source>
      <Dest>畏れながら、それは楽しい時間になると思えない</Dest>
    </String>
    <String List="0">
      <EDID>vkjTrickKill</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Fuck you</Source>
      <Dest>くそったれ！</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQTestBranchTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Kneel) May I be of service somehow?</Source>
      <Dest>(ひざまずく) なにかお役に立てますか？</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQEnd</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I don&apos;t want to be a slave anymore</Source>
      <Dest>もう奴隷でいたくない</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQChangeRulesTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>May we discuss some rules?</Source>
      <Dest>ルールについて話し合いたい</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQWearArmor</EDID>
      <REC>DIAL:FULL</REC>
      <Source>May I wear armor again?</Source>
      <Dest>また服をきれるでしょうか？</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQRulesImportant</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Kneel) But it&apos;s really important</Source>
      <Dest>(跪く) しかし、重要なことなんです</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQEndOldName</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Yes, please</Source>
      <Dest>はい、お願いします</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQEndKeepLola</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I actually like my new name</Source>
      <Dest>新しい名前、気に入りました</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQEndChangeMind</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m not ready for freedom yet</Source>
      <Dest>まだ自由になる準備ができてない</Dest>
    </String>
    <String List="0">
      <EDID>vkjGagRemoveThanks</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Thank you, &lt;Alias=Title&gt;</Source>
      <Dest>ありがとう &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjSexBranchTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Sex) Would you like to get some steam off?</Source>
      <Dest>(セックス) どうぞ、好きにしてください</Dest>
    </String>
    <String List="0">
      <EDID>vkjSexMasturbate</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Masturbate) As you wish, &lt;Alias=Title&gt;</Source>
      <Dest>(オナニー) ご覧ください&lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjSexNoMasturbate</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I am sorry, &lt;Alias=Title&gt;</Source>
      <Dest>申しわけありません&lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjBondageFreeThanks</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Thank you, &lt;Alias=Title&gt;</Source>
      <Dest>ありがとう &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjSimpleDomActionIdo</EDID>
      <REC>DIAL:FULL</REC>
      <Source>It does, &lt;Alias=Title&gt;</Source>
      <Dest>とりかかります&lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>[0502F0BC]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>We are there, &lt;Alias=Title&gt;. Would you remove my bondage?</Source>
      <Dest>ここで &lt;Alias=Title&gt;. 手をほどいていただけますか？</Dest>
    </String>
    <String List="0">
      <EDID>vkjLightsOffWA</EDID>
      <REC>DIAL:FULL</REC>
      <Source>But &lt;Alias=Title&gt;!</Source>
      <Dest>でも&lt;Alias=Title&gt;!</Dest>
    </String>
    <String List="0">
      <EDID>vkjLightsOffOkay</EDID>
      <REC>DIAL:FULL</REC>
      <Source>As you wish, &lt;Alias=Title&gt;</Source>
      <Dest>お望みのままに &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjLightsOffAskRemoveHoodTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Could you free me from this blind hood?</Source>
      <Dest>目隠しを外して下さいませんか？</Dest>
    </String>
    <String List="0">
      <EDID>vkjSexYes</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Of course, &lt;Alias=Title&gt;</Source>
      <Dest>もちろんです &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjArmorRestrictionDisableStrip</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Strip) I guess you&apos;re right, &lt;Alias=Title&gt;</Source>
      <Dest>(裸になる)これが正しいと思います&lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjArmorRestrictionDisableThanks</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Thank you, &lt;Alias=Title&gt;</Source>
      <Dest>ありがとう &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjBringGoldYes</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Of course, &lt;Alias=Title&gt;</Source>
      <Dest>もちろんです &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjBringGoldOnTimeTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I brought you your share of the gold</Source>
      <Dest>お金を持ってきました</Dest>
    </String>
    <String List="0">
      <EDID>[0503A861]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>May I pay your share of the gold right now?</Source>
      <Dest>たった今お金を支払ったはずです</Dest>
    </String>
    <String List="0">
      <EDID>vkjBringGoldFailedSorry</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I am sorry, &lt;Alias=Title&gt;</Source>
      <Dest>申しわけありません&lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>[05036CF9]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>I am sorry, &lt;Alias=Title&gt;. I don&apos;t have enough gold</Source>
      <Dest>申しわけありません&lt;Alias=Title&gt;. もうお金はないのです</Dest>
    </String>
    <String List="0">
      <EDID>vkjEnterPalaceYes</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Start licking) As you wish, &lt;Alias=Title&gt;</Source>
      <Dest>(舌で奉仕する)ご奉仕いたします&lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjEnterPalaceNo</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Maybe it&apos;s not a good time...</Source>
      <Dest>多分それは楽しくない</Dest>
    </String>
    <String List="0">
      <EDID>vkjEnterPalaceNo2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>No</Source>
      <Dest>い、いや</Dest>
    </String>
    <String List="0">
      <EDID>vkjEnterPalaceFuckyou</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Fuck you</Source>
      <Dest>くそったれ！</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQSpankingBranchTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Could you give me some spanking?</Source>
      <Dest>話してもよろしいですか？</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQSpankingGuardBranchTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Could you give me some spanking?</Source>
      <Dest>話してもよろしいですか？</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQSpankingKneel</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Please, &lt;Alias=Title&gt;</Source>
      <Dest>お願いします &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjBringGoldNeedTravel</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I need to travel somewhere</Source>
      <Dest>どこかに旅に出たい</Dest>
    </String>
    <String List="0">
      <EDID>vkjBringGoldDance</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Dance) With pleasure, &lt;Alias=Title&gt;</Source>
      <Dest>(ダンス)喜んで！  &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjBringGoldTravelStrip</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Strip) Fair enough, &lt;Alias=Title&gt;</Source>
      <Dest>(裸になる) これでいいかな？ &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>[0503CE1C]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>I am already naked, &lt;Alias=Title&gt;</Source>
      <Dest>もう裸だ&lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjNewBuddyOfcourse</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Of course, &lt;Alias=Title&gt;</Source>
      <Dest>もちろんです &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjNewBuddyCompleteTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>My &lt;Alias=Title&gt; ordered me to show you what a slut I am</Source>
      <Dest>私は&lt;Alias=Title&gt;淫乱ショーをお楽しみください </Dest>
    </String>
    <String List="0">
      <EDID>vkjNewBuddyLickFeet</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Lick feet) I want to clean your boots</Source>
      <Dest>(靴を舐める) ブーツを綺麗にしてさしあげます</Dest>
    </String>
    <String List="0">
      <EDID>[0503D38F]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>(Sex) I want to give you a blowjob</Source>
      <Dest>(セックス) 口でして差し上げたい</Dest>
    </String>
    <String List="0">
      <EDID>[0503D390]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>(Sex) I want to eat you out</Source>
      <Dest>(セックス) 口に出してください、飲みたいの</Dest>
    </String>
    <String List="0">
      <EDID>vkjSexFeed</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Of course, &lt;Alias=Title&gt;</Source>
      <Dest>もちろんです &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjBringGoldSmthImp</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I cannot keep track of time right now</Source>
      <Dest>今はできない</Dest>
    </String>
    <String List="0">
      <EDID>vkjShaveHeadGetBackTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>May I get my haircut back?</Source>
      <Dest>髪をそり上げるの？</Dest>
    </String>
    <String List="0">
      <EDID>vkjShaveHeadYes</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Of course, &lt;Alias=Title&gt;</Source>
      <Dest>もちろんです &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjShaveHeadNo</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Please, no!</Source>
      <Dest>いやだ！やめて！！</Dest>
    </String>
    <String List="0">
      <EDID>vkjParadeWhiterunYes</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Strip) Of course, &lt;Alias=Title&gt;</Source>
      <Dest>(裸になる) もちろんです &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>[0504653E]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Of course, &lt;Alias=Title&gt;</Source>
      <Dest>もちろんです &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjBringGoldVSYes</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Of course. Take it, &lt;Alias=Title&gt;</Source>
      <Dest>はい、かしこまりました &lt;Alias=Title&gt;</Dest>
    </String>
    <String List="0">
      <EDID>vkjParadeWhiterun</EDID>
      <REC>QUST:FULL</REC>
      <Source>Whiterun walk</Source>
      <Dest>ホワイトランを歩く</Dest>
    </String>
    <String List="0">
      <EDID>vkjParadeWhiterun</EDID>
      <REC>QUST:NNAM</REC>
      <Source>Follow your &lt;Alias=Title&gt; to the Bannered Mare. Naked</Source>
      <Dest>Follow your &lt;Alias=Title&gt;裸でバーナードメアまで</Dest>
    </String>
    <String List="0">
      <EDID>vkjLightsOff</EDID>
      <REC>QUST:FULL</REC>
      <Source>Fun game: Lights out!</Source>
      <Dest>楽しいお遊び: 真っ暗闇！</Dest>
    </String>
    <String List="0">
      <EDID>vkjLightsOff</EDID>
      <REC>QUST:NNAM</REC>
      <Source>Play by the rules and you&apos;ll be fine</Source>
      <Dest>このルールで楽しんでね！</Dest>
    </String>
    <String List="0">
      <EDID>vkjBringGold</EDID>
      <REC>QUST:FULL</REC>
      <Source>Adventuring Slave</Source>
      <Dest>奴隷の冒険</Dest>
    </String>
    <String List="0">
      <EDID>vkjBringGold</EDID>
      <REC id="0">QUST:NNAM</REC>
      <Source>Bring &lt;Global=vkjDailyGold&gt; septims today at 8pm</Source>
      <Dest>今日の八時までに&lt;Global=vkjDailyGold&gt; septims 持ってくる</Dest>
    </String>
    <String List="0">
      <EDID>vkjBringGold</EDID>
      <REC id="1">QUST:NNAM</REC>
      <Source>Return to your &lt;Alias=Title&gt; immediately and prepare to get punished</Source>
      <Dest>Return to your &lt;Alias=Title&gt; さぁすぐにお仕置きが始まる</Dest>
    </String>
    <String List="0">
      <EDID>vkjEnoughAction</EDID>
      <REC>QUST:FULL</REC>
      <Source>Time to relax</Source>
      <Dest>リラックスタイム！</Dest>
    </String>
    <String List="0">
      <EDID>vkjEnoughAction</EDID>
      <REC>QUST:NNAM</REC>
      <Source>Go to a nearest big city. Then you may ask your &lt;Alias=Title&gt; to free your hands</Source>
      <Dest>さぁ、近くの要塞に出かけよう、 &lt;Alias=Title&gt; お前の手は自由にしておくよ</Dest>
    </String>
    <String List="0">
      <EDID>vkjTravelRestriction</EDID>
      <REC>QUST:FULL</REC>
      <Source>Nowhere to go</Source>
      <Dest>どこにもいかない</Dest>
    </String>
    <String List="0">
      <EDID>vkjTravelRestriction</EDID>
      <REC>QUST:NNAM</REC>
      <Source>You have to stay in &lt;Alias=CurrentHold&gt; Hold</Source>
      <Dest>しばらくこの&lt;Alias=CurrentHold&gt; に滞在する</Dest>
    </String>
    <String List="0">
      <EDID>vkjSpanking</EDID>
      <REC>QUST:FULL</REC>
      <Source>Spank me tender</Source>
      <Dest>叩いてやろう</Dest>
    </String>
    <String List="0">
      <EDID>vkjSpanking</EDID>
      <REC>QUST:NNAM</REC>
      <Source>Ask a guard to give you some spanking</Source>
      <Dest>ガードにお前を叩いてもらえ</Dest>
    </String>
    <String List="0">
      <EDID>vkjGagged</EDID>
      <REC>QUST:FULL</REC>
      <Source>Shut up</Source>
      <Dest>黙れ</Dest>
    </String>
    <String List="0">
      <EDID>vkjFetchBooze</EDID>
      <REC>QUST:FULL</REC>
      <Source>Run, Lola, Run</Source>
      <Dest>ダッシュで行ってこい、ローラ</Dest>
    </String>
    <String List="0">
      <EDID>vkjFetchBooze</EDID>
      <REC id="0">QUST:NNAM</REC>
      <Source>Bring your &lt;Alias=Title&gt; a sweetroll</Source>
      <Dest>Bring your &lt;Alias=Title&gt; スィートロールを持ってきたようだな</Dest>
    </String>
    <String List="0">
      <EDID>vkjFetchBooze</EDID>
      <REC id="1">QUST:NNAM</REC>
      <Source>Bring your &lt;Alias=Title&gt; a bottle of nord mead</Source>
      <Dest>Bring your &lt;Alias=Title&gt; ノルド・ハチミツ酒を持ってきたようだな</Dest>
    </String>
    <String List="0">
      <EDID>vkjFetchBooze</EDID>
      <REC id="2">QUST:NNAM</REC>
      <Source>Bring your &lt;Alias=Title&gt; a bottle of ale</Source>
      <Dest>Bring your &lt;Alias=Title&gt; やっとエールを持ってきたか</Dest>
    </String>
    <String List="0">
      <EDID>vkjNewBuddy</EDID>
      <REC>QUST:FULL</REC>
      <Source>I am famous</Source>
      <Dest>名声</Dest>
    </String>
    <String List="0">
      <EDID>vkjNewBuddy</EDID>
      <REC>QUST:NNAM</REC>
      <Source>Visit &lt;Alias=Buddy1&gt; and show &lt;Alias.PronounObj=Buddy1&gt; who you really are</Source>
      <Dest>Visit &lt;Alias=Buddy1&gt; and show &lt;Alias.PronounObj=Buddy1&gt; ちゃんとショーを見せてきたか</Dest>
    </String>
    <String List="0">
      <EDID>vkjStrongHand</EDID>
      <REC>QUST:FULL</REC>
      <Source>A strong hand</Source>
      <Dest>手綱を握る人</Dest>
    </String>
    <String List="0">
      <EDID>vkjStrongHand</EDID>
      <REC id="0">QUST:NNAM</REC>
      <Source>Ask your follower about something unusual... if you dare</Source>
      <Dest>ご主人様に尋ねるのだ、あえて</Dest>
    </String>
    <String List="0">
      <EDID>vkjStrongHand</EDID>
      <REC id="1">QUST:NNAM</REC>
      <Source>Put the damn collar on and report to your new owner</Source>
      <Dest>その屈辱的な首輪をつけて、それから、報告するのだ、私の、新しいご主人様に</Dest>
    </String>
    <String List="0">
      <EDID>vkjStrongHand</EDID>
      <REC id="2">QUST:NNAM</REC>
      <Source>Enjoy the slavery you wanted so badly</Source>
      <Dest>夢にまで見た奴隷生活だ、さぁ苦しんで（楽しんで）</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQ</EDID>
      <REC>QUST:FULL</REC>
      <Source>Submissive Lola</Source>
      <Dest>ローラ、それは服従</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQ</EDID>
      <REC id="0">QUST:NNAM</REC>
      <Source>Wear your slave&apos;s collar all the time. So people would know who you are</Source>
      <Dest>いつでも奴隷の首輪をつけるんだ！そうすれば、お前がなんなのか、みんなが知ることになる</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQ</EDID>
      <REC id="1">QUST:NNAM</REC>
      <Source>You must obey your &lt;Alias=Title&gt; and move your ass quickly</Source>
      <Dest> &lt;Alias=Title&gt;に従わなければならない、そして、彼のために尻を動かすのだ</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQ</EDID>
      <REC id="2">QUST:NNAM</REC>
      <Source>You are forbidden to wear body armor or clothing</Source>
      <Dest>鎧や、服を着ることは禁止された！裸で過ごさなければならない</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQ</EDID>
      <REC id="3">QUST:NNAM</REC>
      <Source>You have to stay naked for the next 48 hours</Source>
      <Dest>裸のままでいること！次は４８時間後に命令がある</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQ</EDID>
      <REC id="4">QUST:NNAM</REC>
      <Source>You are forbidden to travel for the next 3 days</Source>
      <Dest>旅立つことは許されない、三日間ここに滞在するのだ！</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQ</EDID>
      <REC id="5">QUST:NNAM</REC>
      <Source>You are gagged for the next 24 hours</Source>
      <Dest>口枷をつけたままでいなければならない！２４時間経ったらお伺いを立てよう</Dest>
    </String>
    <String List="0">
      <EDID>vkjMQ</EDID>
      <REC id="6">QUST:NNAM</REC>
      <Source>Your head is shaved. After couple of days you may ask to get you old haircut back</Source>
      <Dest>髪を剃り上げられた！女として処刑されたようなものだ！数日後に、髪を戻してもらえるか、ご主人様に慈悲を乞え</Dest>
    </String>
    <String List="0">
      <EDID>vkjSpankedBottomPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Spanked</Source>
      <Dest>スパンキング</Dest>
    </String>
    <String List="1">
      <EDID>vkjSafewordAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Being submissive has also some benefits. &lt;50&gt; points of damage resistance, &lt;25&gt;% magic resistance.</Source>
      <Dest>屈服することにはいくつかの利点がある &lt;50&gt; ポイントのダメージを減少し &lt;25&gt;%魔法態勢を得る</Dest>
    </String>
    <String List="1">
      <EDID>vkjInsanitySpell</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Insane and deadly, but still consensual</Source>
      <Dest>Insane and deadly, but still consensual</Dest>
    </String>
    <String List="1">
      <EDID>vkjSpankedBottomSpell</EDID>
      <REC>SPEL:DESC</REC>
      <Source>You received some spanking recently. All skills improve &lt;15&gt;% faster for &lt;8&gt; hours.</Source>
      <Dest>あなたはお尻を叩かれたばかりだ すべてのスキルが &lt;15&gt;% 速くなる &lt;8&gt; 時間</Dest>
    </String>
    <String List="1">
      <EDID>vkjBook</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;img src=&apos;img://Textures/Interface/Books/Illuminated_Letters/L_letter.png&apos;&gt;ife in Skyrim is hard and short and not everybody can cope with that. Some people just need a strong hand to hold them in place. And while real slavery in the modern times is not customary, the kind of deliberate submission is allowed of course. Although a bit unusual, but actually nothing unknown. 
&lt;p&gt;
This requires a high grade of trust though. But if you are ready, the common ritual is pretty simple. Just tell your chosen friend that you need a strong hand to guide you. If he agrees, you&apos;ll receive your slave&apos;s collar and your new slave&apos;s name. That&apos;s all. 
&lt;p&gt;
The deliberate slavery may be ended at any time, but don&apos;t make a mistake: until you do this, you belong to your owner. Life and soul. You will be treated as property, asked to go on errands or do humiliating things, have to observe and obey the rules. The owner may restrict you, punish you for failures or just for no reason, may even kill you. 
[pagebreak]
&lt;img src=&apos;img://Textures/Interface/Books/Illuminated_Letters/T_letter.png&apos;&gt;he typical rules of submission are following:
&lt;ul&gt;
&lt;li&gt;Slave must wear his collar all the time&lt;/li&gt;
&lt;li&gt;Slave must be naked while at home&lt;/li&gt;
&lt;li&gt;Slave must obey the orders and act quickly&lt;/li&gt;
&lt;li&gt;Slave must always strive to please his owner&lt;/li&gt;
&lt;li&gt;Slave may ask the owner to reconsider about some rules or restrictions. The owner may disagree though&lt;/li&gt;
&lt;li&gt;Slave may leave the owner and return his old name at any time&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;
&lt;img src=&apos;img://Textures/Interface/Books/Illuminated_Letters/T_letter.png&apos;&gt;here is an old Nord tale about a shieldmaiden named Lola which falls into a submissive relationship with her companion. That&apos;s why the name is very common for deliberate slaves in Skyrim, even the male ones. </Source>
      <Dest>&lt;img src=&apos;img://Textures/Interface/Books/Illuminated_Letters/L_letter.png&apos;&gt;このスカイリムで過ごしていくうちに、街や、要塞の中で、奴隷を見かけたことはありますか？。現在において奴隷制度は存在しません　しかしながら 自らの意志で服従し、奴隷となる人は存在します、そういった人はとても珍しいのか、あまり知られてはいません 
&lt;p&gt;
この本を読んだあなたは、いつでも奴隷になることができます  あなたがとても強く、信頼できる友人を選ぶのです、そして、奴隷になるために簡単な儀式をしましょう、命令をくだし、手綱を握る人物が必要な事をその友人に伝えるのです 彼がもし同意してくれたなら あなたには奴隷としての新しい名前と、奴隷の証の首輪をもらえるでしょう、それであなたは奴隷になれます
&lt;p&gt;
この奴隷制度はいつでも終えることができます しかし、間違えないでください:あなたが奴隷制度を終えるまであなたはご主人様の所有物なのです、その、身も心もすべて あなたは、道具として扱われます。屈辱的な命令や、指示、制限に従わなくてはなりません。 ご主人様から与えられた命令に従わなかったり、失敗した場合、あなたはお仕置きを受けます。場合によっては、殺されることもあるかもしれません
[pagebreak]
&lt;img src=&apos;img://Textures/Interface/Books/Illuminated_Letters/T_letter.png&apos;&gt;彼が設けるルールはおおまかに以下のようなものです:
&lt;ul&gt;
&lt;li&gt;奴隷は常に奴隷の首輪をつけていなければならない&lt;/li&gt;
&lt;li&gt;奴隷は家にいる間は常に裸で過ごさなければならない&lt;/li&gt;
&lt;li&gt;奴隷はどのような屈辱的な命令も迅速に応えなくてはならない&lt;/li&gt;
&lt;li&gt;奴隷はいつでも彼を喜ばせるために努力しなくてはならない&lt;/li&gt;
&lt;li&gt;奴隷はルールや、制限について、ご主人様の同意がなければ変更されることはない&lt;/li&gt;
&lt;li&gt;奴隷はいつでもご主人様と関係を終わらせることができ、名前を昔の名前に戻すことができる&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;
&lt;img src=&apos;img://Textures/Interface/Books/Illuminated_Letters/T_letter.png&apos;&gt;その昔、ローラという名前の盾の乙女が居ました
彼女は仲間たちにとって奴隷という関係にまで堕落したのです
それ以来、奴隷の立場にある女性はローラという名前が一般的になりました
スカイリムの男たちはみんな、その名前の意味をしっているのです</Dest>
    </String>
    <String List="1">
      <EDID>vkjBook</EDID>
      <REC>BOOK:CNAM</REC>
      <Source>Something strange and very disturbing
</Source>
      <Dest>Something strange and very disturbing
</Dest>
    </String>
    <String List="1">
      <EDID>vkjParadeWhiterun</EDID>
      <REC id="0">QUST:CNAM</REC>
      <Source>xxx</Source>
      <Dest>xxx</Dest>
    </String>
    <String List="1">
      <EDID>vkjParadeWhiterun</EDID>
      <REC id="1">QUST:CNAM</REC>
      <Source>xxx</Source>
      <Dest>xxx</Dest>
    </String>
    <String List="1">
      <EDID>vkjLightsOff</EDID>
      <REC>QUST:CNAM</REC>
      <Source>The rules are simple: you must wear your blind hood during the day (7am to 6pm) and remove it in the night. There is 1 hour of grace time until you get punished. After 3 days the game ends. Have fun.</Source>
      <Dest>ルールは簡単:日中は目隠しをつけられる(7am から 6pm) それから夜は外してもらえる 一時間に一度、お仕置きを受ける三日過ぎればゲームは終わり！楽しんでね！</Dest>
    </String>
    <String List="1">
      <EDID>vkjBringGold</EDID>
      <REC id="0">QUST:CNAM</REC>
      <Source>My &lt;Alias=Title&gt; thinks, an adventurer like me have to earn money. &lt;Alias.PronounPosObj=Title&gt; share amounts to &lt;Global=vkjDailyGold&gt; septims. I have to bring it today at 8pm.</Source>
      <Dest>My &lt;Alias=Title&gt; thinks, 旅をして、お金を集めよう&lt;Alias.PronounPosObj=Title&gt; 金額は &lt;Global=vkjDailyGold&gt; septims. 今日の8pm.が制限時間だ</Dest>
    </String>
    <String List="1">
      <EDID>vkjBringGold</EDID>
      <REC id="1">QUST:CNAM</REC>
      <Source>I am too late and earned a punishment. </Source>
      <Dest>遅れたり、お金が集まらなかったら、私は、処刑されてしまう</Dest>
    </String>
    <String List="1">
      <EDID>vkjBringGold</EDID>
      <REC id="2">QUST:CNAM</REC>
      <Source>I did it on time</Source>
      <Dest>時間内に終わらせなければ</Dest>
    </String>
    <String List="1">
      <EDID>vkjEnoughAction</EDID>
      <REC id="0">QUST:CNAM</REC>
      <Source>My &lt;Alias=Title&gt; thinks we had seen enough action and ordered me to return to a nearest big city. &lt;Alias.PronounCap=Owner&gt; bound my hands so I won&apos;t get distracted too much</Source>
      <Dest>My &lt;Alias=Title&gt; 近くの要塞に入ってきてもらおうと思うんだ &lt;Alias.PronounCap=Owner&gt; とにかく気晴らしがしたくてな、お前の手を縛っておく</Dest>
    </String>
    <String List="1">
      <EDID>vkjEnoughAction</EDID>
      <REC id="1">QUST:CNAM</REC>
      <Source>We are in a city. I&apos;m free from my bonds and may relax for a while</Source>
      <Dest>さぁ街についたな、私はしばらくリラックスしてくるよ</Dest>
    </String>
    <String List="1">
      <EDID>vkjTravelRestriction</EDID>
      <REC>QUST:CNAM</REC>
      <Source>&lt;Alias=Title&gt; didn&apos;t allow me to travel anywhere. I have to stay in &lt;Alias=CurrentHold&gt; Hold for the next 3 days</Source>
      <Dest>&lt;Alias=Title&gt; どこにも出かける事はゆるさんぞ、まだここ &lt;Alias=CurrentHold&gt; に、あと三日は居ることにする</Dest>
    </String>
    <String List="1">
      <EDID>vkjSpanking</EDID>
      <REC id="0">QUST:CNAM</REC>
      <Source>&lt;Alias=Title&gt; refused to give me a spanking. &lt;Alias.PronounCap=Owner&gt; told me to ask a guard. Maybe I should.</Source>
      <Dest>&lt;Alias=Title&gt; 私に叩かれるのはいやか？ &lt;Alias.PronounCap=Owner&gt; なにガードに通報しても無駄だ</Dest>
    </String>
    <String List="1">
      <EDID>vkjSpanking</EDID>
      <REC id="1">QUST:CNAM</REC>
      <Source>I received some spanking from a guard. Was that really worth it?</Source>
      <Dest>なに？ガードに叩いてもらえなかった？本当に頼んだのか？</Dest>
    </String>
    <String List="1">
      <EDID>vkjFetchBooze</EDID>
      <REC id="0">QUST:CNAM</REC>
      <Source>My &lt;Alias=Title&gt; is thirsty and I have to fetch a bottle of ale. I have an hour time. </Source>
      <Dest>My &lt;Alias=Title&gt; あぁ、喉が渇いた！エールをもってこい！一時間以内だ！</Dest>
    </String>
    <String List="1">
      <EDID>vkjFetchBooze</EDID>
      <REC id="1">QUST:CNAM</REC>
      <Source>My &lt;Alias=Title&gt; is thirsty and I have to fetch a bottle of mead. I have an hour time. </Source>
      <Dest>My &lt;Alias=Title&gt;あぁ、喉が渇いた！ハチミツ酒をもってこい！一時間以内だ！</Dest>
    </String>
    <String List="1">
      <EDID>vkjFetchBooze</EDID>
      <REC id="2">QUST:CNAM</REC>
      <Source>My &lt;Alias=Title&gt; wants a sweetroll. I have an hour time to bring it. </Source>
      <Dest>My &lt;Alias=Title&gt; スィートロールが食べたい！一時間以内にもってこいよ</Dest>
    </String>
    <String List="1">
      <EDID>vkjFetchBooze</EDID>
      <REC id="3">QUST:CNAM</REC>
      <Source>I am too late and earned a punishment. Hope it will be not so harsh</Source>
      <Dest>遅い！お仕置きだ！慈悲を期待するな！容赦しないぞ</Dest>
    </String>
    <String List="1">
      <EDID>vkjNewBuddy</EDID>
      <REC>QUST:CNAM</REC>
      <Source>My &lt;Alias=Title&gt; want me to show people around me what a slut I am. I don&apos;t have really choice except of obey the order</Source>
      <Dest>My &lt;Alias=Title&gt; みんなに、お前の所有者だと理解してもらえなかったな、どうやら、お前は従順でないし、選択を間違えたようだ</Dest>
    </String>
    <String List="1">
      <EDID>vkjStrongHand</EDID>
      <REC id="0">QUST:CNAM</REC>
      <Source>I read a strange book. It is about slavery, but of a special kind. I never thought something like this exists in Skyrim and the possibility alone gives me such a thrill. It may be just the thing I needed all the time. A strong hand to guide me. </Source>
      <Dest>ヘンな本を読んだ　奴隷の本だ でも、すこし変わってる スカイリムに、こんな制度があったとは、考えもしなかった　自分が奴隷にされる可能性を考えると、とてもゾクゾクする 私は、私のすべてを、四六時中管理される妄想が、頭から離れない・・・</Dest>
    </String>
    <String List="1">
      <EDID>vkjStrongHand</EDID>
      <REC id="1">QUST:CNAM</REC>
      <Source>I read this damn book. Again. After all I&apos;ve been through, I still crave to be owned and dominated by someone. I still need a strong hand to guide me. </Source>
      <Dest>なんてくそったれな本を読んだんだ  私は、もう終わってしまった 私は誰かに、支配されたい、そう渇望している 私には、私を引き吊り回す、強靭な誰かが必要なんだ・・・</Dest>
    </String>
    <String List="1">
      <EDID>vkjStrongHand</EDID>
      <REC id="2">QUST:CNAM</REC>
      <Source>I did it. I asked my companion &lt;Alias=Owner&gt; to accept me as &lt;Alias.PronounPosObj=Owner&gt; slave and was given a collar. I have to put it on myself to prove my submission. I wanted it so badly and now it&apos;s time. What am I waiting for?</Source>
      <Dest>やってしまった、私は、自分の仲間に頼んでしまった &lt;Alias=Owner&gt;私を受け入れてくれた&lt;Alias.PronounPosObj=Owner&gt; 奴隷の首輪を与えられた 服従の証、奴隷の証明 たった今、ずっと欲しかったご主人様を得たのだ でも、ちょっと待って・・・？</Dest>
    </String>
    <String List="1">
      <EDID>vkjStrongHand</EDID>
      <REC id="3">QUST:CNAM</REC>
      <Source>Now I am a slave. I have a collar and a new name. The name is Lola, not that I&apos;m very surprised about it. Let&apos;s see where this new life will bring me.</Source>
      <Dest>私はもう奴隷だ首輪と、新しい名前 ローラ、それがその名だ それにとても驚いた　私の新しい人生がどんなものか、この人が見せてくれる</Dest>
    </String>
    <String List="1">
      <EDID>vkjStrongHand</EDID>
      <REC id="4">QUST:CNAM</REC>
      <Source>That was too much for me. Maybe next time</Source>
      <Dest>それは、あまりにも大きかった、また次に、ナニが待っているのだろう</Dest>
    </String>
    <String List="1">
      <EDID>vkjMQ</EDID>
      <REC>QUST:CNAM</REC>
      <Source>My name is Lola and I am submissive. A slave actually. I belong to &lt;Alias=Title&gt; &lt;Alias=Owner&gt;, life and soul. Following are the rules I have to observe or get punished otherwise.</Source>
      <Dest>私の名前はローラだ、服従という意味の名前 A slave actually. I belong to &lt;Alias=Title&gt; &lt;Alias=Owner&gt;, life and soul. Following are the rules I have to observe or get punished otherwise.</Dest>
    </String>
    <String List="1">
      <EDID>vkjOwnerLooksAtYou</EDID>
      <REC>MESG:DESC</REC>
      <Source>Your &lt;Alias=Title&gt; looks at you interested</Source>
      <Dest>Your &lt;Alias=Title&gt; 興味があるようだ</Dest>
    </String>
    <String List="1">
      <EDID>vkjMayAskForService</EDID>
      <REC>MESG:DESC</REC>
      <Source>You may ask your &lt;Alias=Title&gt; if &lt;Alias.Pronoun=Owner&gt; wants something</Source>
      <Dest> &lt;Alias=Title&gt;が私を呼びつけた&lt;Alias.Pronoun=Owner&gt; の用事を聞かなくては</Dest>
    </String>
    <String List="1">
      <EDID>vkjReturnImmediately</EDID>
      <REC>MESG:DESC</REC>
      <Source>Return to your &lt;Alias=Title&gt; immediately</Source>
      <Dest>直ぐに&lt;Alias=Title&gt;へ戻る</Dest>
    </String>
    <String List="2">
      <EDID>[0502131E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Cough Cough</Source>
      <Dest>＊咳き込む＊</Dest>
    </String>
    <String List="2">
      <EDID>[000D8DC4]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Go ahead. What is it?</Source>
      <Dest>先に行ってくれ</Dest>
    </String>
    <String List="2">
      <EDID>[0502131F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>What is it?</Source>
      <Dest>どうした？</Dest>
    </String>
    <String List="2">
      <EDID>[05001836]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Sure thing, let&apos;s hear it</Source>
      <Dest>よし、聞いてみよう</Dest>
    </String>
    <String List="2">
      <EDID>[05001838]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>That will be fun</Source>
      <Dest>楽しいだろ</Dest>
    </String>
    <String List="2">
      <EDID>[05001838]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>Take that nicely enchanted collar and put it on. Then report back to me</Source>
      <Dest>綺麗な首輪だろ？つけてごらん、感想を聞かせて</Dest>
    </String>
    <String List="2">
      <EDID>[050160FB]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>That will be fun</Source>
      <Dest>楽しいだろ</Dest>
    </String>
    <String List="2">
      <EDID>[050160FB]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>Take that nicely enchanted collar and put it on. Then report back to me</Source>
      <Dest>綺麗な首輪だろ？つけてごらん、感想を聞かせて</Dest>
    </String>
    <String List="2">
      <EDID>[0500183A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I won&apos;t blame you. Such kind of thing is not for everybody after all</Source>
      <Dest>私はあなたを責めません、ほかのみんなが責める</Dest>
    </String>
    <String List="2">
      <EDID>[050160FC]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Changed your mind? No problem, I&apos;m sure you come again sometime</Source>
      <Dest>気が変わった？気にしないで、きっとまた来てくれるよね</Dest>
    </String>
    <String List="2">
      <EDID>[05009EF8]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Playing by the book, huh? Never thought you are one of that submissive types</Source>
      <Dest>そんな従順なタイプだとは思わなかった</Dest>
    </String>
    <String List="2">
      <EDID>[05025E8C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Very good. Because I won&apos;t change my mind</Source>
      <Dest>もちろん！決心は固いよ</Dest>
    </String>
    <String List="2">
      <EDID>[05025E8F]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>Actually, I don&apos;t care what you feel about it, Lola</Source>
      <Dest>そう、あなたがどう感じようと関係ない</Dest>
    </String>
    <String List="2">
      <EDID>[05025E8F]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>I won&apos;t change my mind</Source>
      <Dest>そ、なんとも思わないよ</Dest>
    </String>
    <String List="2">
      <EDID>[050263FA]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Thanks, Lola</Source>
      <Dest>ありがとう、ローラ</Dest>
    </String>
    <String List="2">
      <EDID>[05042F5E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Thanks, Lola</Source>
      <Dest>ありがとう、ローラ</Dest>
    </String>
    <String List="2">
      <EDID>[05042F5F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>One more laugh and I kill you. Give it to me!</Source>
      <Dest>ふふ、殺してやろうか　さぁよこせ</Dest>
    </String>
    <String List="2">
      <EDID>[05026ED9]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You worthless little thing. I asked you to do something, did you already forget it?</Source>
      <Dest>お前は無価値だと思うようになってきたよ、私の命令をちっともこなせないし、お前は自分の立場を忘れてるんじゃないだろうな？</Dest>
    </String>
    <String List="2">
      <EDID>[05026EDB]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;ll make you better remember this</Source>
      <Dest>覚えておけ</Dest>
    </String>
    <String List="2">
      <EDID>[05026EDD]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Still playing with me, huh?</Source>
      <Dest>まだ遊び足りない？うん？</Dest>
    </String>
    <String List="2">
      <EDID>[05025E8A]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>So you did it. You always do what you are told to, don&apos;t you? So be it.</Source>
      <Dest>お前はいつでも従うんだぞ</Dest>
    </String>
    <String List="2">
      <EDID>[05025E8A]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>Welcome to your new life. And as you belong to me now, I&apos;ll give you a new name. Hm...</Source>
      <Dest>さあ、新しい人生の始まりだ たった今からお前は私のモノだ お前には新しい名前をやろう！そうだな</Dest>
    </String>
    <String List="2">
      <EDID>[05025E8A]</EDID>
      <REC id="2">INFO:NAM1</REC>
      <Source>How about Lola? Oh yes, I&apos;ll call you so. Do you like your new name, Lola?</Source>
      <Dest>ローラなんてどうだ？うん！いいぞ！そう呼ぶことにする！ 新しい名前は気に入ったかい？ローラ？</Dest>
    </String>
    <String List="2">
      <EDID>[0502A4E6]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Slaves have to feel pain once in a while Lola. It makes them more obedient.</Source>
      <Dest>奴隷は一度痛い目に合わなくてはならないねローラ？苦痛を避けるために従順になるからさ</Dest>
    </String>
    <String List="2">
      <EDID>[05042489]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>It seems, you already received some beating. But it&apos;s just normal for a slave, you know?</Source>
      <Dest>よし、もうこのくらいでいいだろう だか、これは当たり前のことだぞ？ わかってるか？おい！</Dest>
    </String>
    <String List="2">
      <EDID>[0502FB86]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I like to see you naked like this, Lola. Being so helpless and exposed, doesn&apos;t it turn you on?</Source>
      <Dest>裸でいるお前は気に入ったよローラ？ 大事なところが丸見えで、とておも無力だ！もう服を着れると思うなよ？</Dest>
    </String>
    <String List="2">
      <EDID>[0502A4EC]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Don&apos;t turn your back to me</Source>
      <Dest>こっちに尻を向けるな</Dest>
    </String>
    <String List="2">
      <EDID>[0502A4EE]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>My pleasure. Was it good for you?</Source>
      <Dest>どういたしまして、とてもためになったでしょ？</Dest>
    </String>
    <String List="2">
      <EDID>[0502A4F7]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>What is it, Lola?</Source>
      <Dest>なんだ？ローラ</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB16]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Didn&apos;t I ordered you to shut up?</Source>
      <Dest>黙れと言わなかったかな？</Dest>
    </String>
    <String List="2">
      <EDID>[05041450]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I want to be sure you ain&apos;t hiding something from me. So, bend over and let&apos;s check it.  </Source>
      <Dest>身体を隠すんじゃないぞ そうだ、尻を突き出せ、隅々まで検査してやる！  </Dest>
    </String>
    <String List="2">
      <EDID>[0502AA5E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I want to take a look at my property. Strip naked, quickly</Source>
      <Dest>さぁて、私の奴隷を見るとするか！さぁ服を脱いで裸になれ！ぐずぐずするな！！</Dest>
    </String>
    <String List="2">
      <EDID>[050300EB]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You know what, Lola? As your clothes are already off, I want you to take a pee. Right here, right now.</Source>
      <Dest>あのな？ローラ 今すぐここで小便をしろ！いつも裸なんだから平気だろ</Dest>
    </String>
    <String List="2">
      <EDID>[0502AA66]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>So one more time. Do what I said, quickly</Source>
      <Dest>もう一回行ってみろ！ほら、早く</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB01]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Last warning, Lola</Source>
      <Dest>これが最後の警告だよ、ローラ？</Dest>
    </String>
    <String List="2">
      <EDID>[0502AA60]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Now you know what it means to be a slave</Source>
      <Dest>奴隷になるということがどういうことか知っているのか？</Dest>
    </String>
    <String List="2">
      <EDID>[05041451]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Did I said quickly? Slower I meant. What a stupid thing you are</Source>
      <Dest>さっさとしろといったか？もっとゆっくりするべきだ、反省しろよ</Dest>
    </String>
    <String List="2">
      <EDID>[050300EC]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You are just nasty, dirty little thing</Source>
      <Dest>不愉快だ！少し汚いな</Dest>
    </String>
    <String List="2">
      <EDID>[0502AA62]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That was an order, Lola</Source>
      <Dest>注文だローラ</Dest>
    </String>
    <String List="2">
      <EDID>[0502AA64]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You&apos;ll regret this</Source>
      <Dest>後悔するぞ</Dest>
    </String>
    <String List="2">
      <EDID>[0502AA6C]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>Hey, I think there was a bit too much of action lately. Let&apos;s better go to some city and relax for a while</Source>
      <Dest>おい！最近思うんだが、すこし働きすぎたな、より、どこか大きな都市に行ってリラックスしよう！</Dest>
    </String>
    <String List="2">
      <EDID>[0502AA6C]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>Come, I&apos;ll bind your hands to be sure you don&apos;t grab those weapons of yours again</Source>
      <Dest>さぁ、こい、お前の手を縛りあげて、武器を持てないようにしてやろう</Dest>
    </String>
    <String List="2">
      <EDID>[05036CFE]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>Hey, do you think I&apos;m here to carry your burdens? No no no, let&apos;s stop here and go back to a city</Source>
      <Dest>おい、何を考えてるんだ? 違うだろ、止まれ、そして街に戻れ！</Dest>
    </String>
    <String List="2">
      <EDID>[05036CFE]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>Come, I&apos;ll bind your hands, just to be sure you don&apos;t do anything stupid</Source>
      <Dest>こっちにこい、お前の手を縛るぞ、馬鹿な考えはするなよ</Dest>
    </String>
    <String List="2">
      <EDID>[0502AFD5]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Okay, Let&apos;s free you</Source>
      <Dest>オーケー、さぁ自由に話せ</Dest>
    </String>
    <String List="2">
      <EDID>[0502AFDA]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That armor you are wearing... It looks so uncomfortable. Take it off</Source>
      <Dest>お前が服を着ているのは、やはり不愉快だな、さっさと脱げ</Dest>
    </String>
    <String List="2">
      <EDID>[0502AFDF]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>I&apos;m getting thirsty, and I think a bottle of Ale will do just fine ...</Source>
      <Dest>あぁ、喉が渇いたな！エールを飲みたい、今すぐ</Dest>
    </String>
    <String List="2">
      <EDID>[0502AFDF]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>What are you looking at? Go fetch me something</Source>
      <Dest>何をみてるんだ？さっさともってこい</Dest>
    </String>
    <String List="2">
      <EDID>[05042F57]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>In such a weather I think I need something stronger than ale. What about some nord mead?</Source>
      <Dest>こんな天気じゃ、強いエールが飲みたくなるな それか、ノルド・ハチミツ酒は持ってるか？</Dest>
    </String>
    <String List="2">
      <EDID>[05042F57]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>What are you looking at? Go fetch me something</Source>
      <Dest>何をみてるんだ？さっさともってこい</Dest>
    </String>
    <String List="2">
      <EDID>[05042F58]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>I&apos;m in a mood for something sweet. Hmm.. A sweetroll perhaps will do just fine</Source>
      <Dest>なにか甘いものが欲しい気分だ　スィートロールがちょうどいいな</Dest>
    </String>
    <String List="2">
      <EDID>[05042F58]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>And don&apos;t look at me like that. Even if you have to steal it, I don&apos;t care. Just bring me my sweetroll</Source>
      <Dest>盗むときに見つかるなよ、見つかっても私は助けてやらないからな、さぁ、スィートロールをもってこい</Dest>
    </String>
    <String List="2">
      <EDID>[05042F5A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That&apos;s nice</Source>
      <Dest>素敵ね</Dest>
    </String>
    <String List="2">
      <EDID>[05042F5B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That&apos;s nice</Source>
      <Dest>素敵ね</Dest>
    </String>
    <String List="2">
      <EDID>[05042F5C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That&apos;s nice</Source>
      <Dest>素敵ね</Dest>
    </String>
    <String List="2">
      <EDID>[05042F5D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Don&apos;t let me wait too long. I give you an hour</Source>
      <Dest>そう長くは待てない、一時間の猶予を与える</Dest>
    </String>
    <String List="2">
      <EDID>[0502DAF8]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That was an order, Lola. Don&apos;t let me wait too long</Source>
      <Dest>さぁ、命令だローラ、そう長くは待てないからな</Dest>
    </String>
    <String List="2">
      <EDID>[0502DAFA]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You are my property, Lola, and I&apos;m glad you understand this</Source>
      <Dest>あなたは私の宝物だローラ、そう理解してくれるとうれしい</Dest>
    </String>
    <String List="2">
      <EDID>[0502DAFC]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Even if you don&apos;t care, it&apos;s in your own interest to obey </Source>
      <Dest>手心は加えないからな、お前が従うことにだけ興味を持て</Dest>
    </String>
    <String List="2">
      <EDID>[0502DAFE]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I like your obedience, Lola</Source>
      <Dest>服従してるあなたは好きだローラ</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB00]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That&apos;s an order, Lola</Source>
      <Dest>命令だローラ</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB03]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Don&apos;t blame me then</Source>
      <Dest>私を責めないで</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB06]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Maybe</Source>
      <Dest>多分ね</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB08]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>You submitted to me deliberately, remember? You may leave any time.</Source>
      <Dest>自分から奴隷になったんだろう？覚えてるか？私から離れられない</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB08]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>And I guess you want you name back?</Source>
      <Dest>あぁ、名前を戻して欲しいのか？</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB0B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>What do you mean?</Source>
      <Dest>どういう意味かな？</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB0C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You are such an annoying little thing. Let&apos;s shut your mouth up for a while</Source>
      <Dest>ごちゃごちゃとうるさいな！少し口を閉じてなさい！</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB12]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I guess so</Source>
      <Dest>多分な</Dest>
    </String>
    <String List="2">
      <EDID>[05035744]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Actually you&apos;re already wearing too much. You are slave, remember? And slaves look better naked. So, get naked</Source>
      <Dest>お前はもうさんざん着てきたろう？それに思い出せ、お前は奴隷だ！
奴隷は裸なんだよ、そう、裸にひんむかれるべきだ</Dest>
    </String>
    <String List="2">
      <EDID>[0502E089]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>No</Source>
      <Dest>だめだ</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB15]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Changed your mind?</Source>
      <Dest>気が変わった？</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB19]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Then let&apos;s hear it</Source>
      <Dest>よし聴こう</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB1B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>So be it. You are free to go</Source>
      <Dest>そう、それで、お前は自由だ</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB1D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>So be it. You are free to go, Lola</Source>
      <Dest>そう、それで、好きにしろローラ</Dest>
    </String>
    <String List="2">
      <EDID>[0502DB1F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Then don&apos;t bother me with the nonsense</Source>
      <Dest>ナンセンスな冗談だ、気にしないことにする</Dest>
    </String>
    <String List="2">
      <EDID>[0502E086]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I like your attitude, Lola</Source>
      <Dest>ローラ、そういう姿勢でいなさい</Dest>
    </String>
    <String List="2">
      <EDID>[0502E088]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Not even a sign of appreciation?</Source>
      <Dest>感謝さえないのか？</Dest>
    </String>
    <String List="2">
      <EDID>[0502E08E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Why not</Source>
      <Dest>なぜだ</Dest>
    </String>
    <String List="2">
      <EDID>[0502E08F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Why wouldn&apos;t you go and play with yourself instead?</Source>
      <Dest>なぜお前としなければならない？一人でやってろ</Dest>
    </String>
    <String List="2">
      <EDID>[0502E091]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Seriously?</Source>
      <Dest>本気か？</Dest>
    </String>
    <String List="2">
      <EDID>[0502E093]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Just don&apos;t bother me</Source>
      <Dest>いい、気にするな</Dest>
    </String>
    <String List="2">
      <EDID>[0502F0BE]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>My pleasure, Lola</Source>
      <Dest>嬉しいよローラ</Dest>
    </String>
    <String List="2">
      <EDID>[0502F0C0]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Aren&apos;t you forgetting something?</Source>
      <Dest>ありえないな、忘れたのか？</Dest>
    </String>
    <String List="2">
      <EDID>[0502FB88]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I bet it does. You are such a slut</Source>
      <Dest>お前はふしだらな女だ</Dest>
    </String>
    <String List="2">
      <EDID>[0502F0BC]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Well done, Lola. Let me free your hands</Source>
      <Dest>いい子だローラ、その手をほどいてやろう</Dest>
    </String>
    <String List="2">
      <EDID>[05033184]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hey, Lola! Let&apos;s play a game. It&apos;s called &quot;Lights off&quot;. Just obey the rules and you&apos;ll be fine</Source>
      <Dest>おい、ローラ！ゲームをするぞ それは&quot;Lights off&quot;. このルールで楽しんでくれよ</Dest>
    </String>
    <String List="2">
      <EDID>[05033186]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>No discussion! </Source>
      <Dest>口答えするな！</Dest>
    </String>
    <String List="2">
      <EDID>[05033188]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You&apos;re an exceptionally obedient little slave. I like this.</Source>
      <Dest>矮小な奴隷の分際のわりに、優秀で従順だ</Dest>
    </String>
    <String List="2">
      <EDID>[050336EF]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You don&apos;t like the game? You are no fun</Source>
      <Dest>このお遊びは嫌いかね？面白くないか？</Dest>
    </String>
    <String List="2">
      <EDID>[05035CAB]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Your body is mine to use at any time Lola. I need sex now so spread your legs</Source>
      <Dest>お前の身体は私のモノだ、いつでも私が使えて当たり前だな 今からセックスするから、足を拡げろ</Dest>
    </String>
    <String List="2">
      <EDID>[0503D391]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>It&apos;s feeding time. I need your blood, slave</Source>
      <Dest>さぁ、食事の時間だ、お前の血が必要だ、奴隷よ</Dest>
    </String>
    <String List="2">
      <EDID>[05035CAD]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Yes, that&apos;s the way I like it</Source>
      <Dest>そうだ、そうするのが好きなんだ</Dest>
    </String>
    <String List="2">
      <EDID>[05035CAF]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I am not asking actually</Source>
      <Dest>何も用事はないぞ</Dest>
    </String>
    <String List="2">
      <EDID>[05035CB3]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That&apos;s my good pet</Source>
      <Dest>よぉしよくできたペットだ</Dest>
    </String>
    <String List="2">
      <EDID>[05035CB5]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Bother me again with it and you may regret this</Source>
      <Dest>こんど同じことをしてみろ、後悔することになる</Dest>
    </String>
    <String List="2">
      <EDID>[05035CB7]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Don&apos;t forget who you are, Lola</Source>
      <Dest>忘れるんじゃないぞ、ローラ</Dest>
    </String>
    <String List="2">
      <EDID>[05036CEA]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>It&apos;s time to put your skills in use. An adventurer like you have to make some gold, am I right? So I&apos;m awaiting my share at the evening.</Source>
      <Dest>金が必要だな、お前のできることを全力でつかって、金を稼いでもらおう、夕方までにな</Dest>
    </String>
    <String List="2">
      <EDID>[05047571]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>It&apos;s paytime. You know already what to do with your septims, don&apos;t you? And I don&apos;t want to wait till evening</Source>
      <Dest>支払いの時間だな、お前の金はすべて私のモノだ、わかってるな？さぁ、夕方までに稼いで来い</Dest>
    </String>
    <String List="2">
      <EDID>[05036CEC]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Good. Now move your ass</Source>
      <Dest>よし、ほら、尻を動かせ</Dest>
    </String>
    <String List="2">
      <EDID>[05036CEE]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You know what to do. Move your ass</Source>
      <Dest>わかってるだろ、ほら、尻を動かすんだ</Dest>
    </String>
    <String List="2">
      <EDID>[05036CF1]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>You&apos;re taking your duties seriously, I like it.</Source>
      <Dest>立場をよく理解したようだな　褒めてやる</Dest>
    </String>
    <String List="2">
      <EDID>[05036CF1]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>There is just one more thing ...</Source>
      <Dest>今一つだな</Dest>
    </String>
    <String List="2">
      <EDID>[05041452]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You&apos;re taking your duties seriously, I like it</Source>
      <Dest>自分の立場をしっかり理解したようだな</Dest>
    </String>
    <String List="2">
      <EDID>[0503A861]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Why is that?</Source>
      <Dest>なんだって？</Dest>
    </String>
    <String List="2">
      <EDID>[05036CF4]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Where have you been? An where is my gold?</Source>
      <Dest>何をしてるんだ？私の金はどこにいった？</Dest>
    </String>
    <String List="2">
      <EDID>[05036CF6]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Your sorry won&apos;t pay for my ale. It&apos;s time to teach you some obedience</Source>
      <Dest>ごめんなさいだって？私のエール代も払えないというのか、すこし、服従を教えてやる必要があるな</Dest>
    </String>
    <String List="2">
      <EDID>[05036CF9]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Are you joking with me? Give me what you have and prepare for punishment</Source>
      <Dest>冗談のつもりか？お前に罰を与える準備をするか</Dest>
    </String>
    <String List="2">
      <EDID>[05036CF8]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>It&apos;s time to teach you some obedience</Source>
      <Dest>さぁ、屈服するというのがどういうことか、勉強の時間だな</Dest>
    </String>
    <String List="2">
      <EDID>[050377D3]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>Hey, do you think I&apos;ll go into the palace with my boots that dirty?</Source>
      <Dest>おい、そのまま城に入るつもりか？私のブーツが汚れているじゃないか</Dest>
    </String>
    <String List="2">
      <EDID>[050377D3]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>Get down and lick them clean, slave</Source>
      <Dest>ほら、しゃがんで、舐めて綺麗にするんだ、奴隷よ</Dest>
    </String>
    <String List="2">
      <EDID>[050377D4]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>So one more time. Do what I said, quickly</Source>
      <Dest>もう一回行ってみろ！ほら、早く</Dest>
    </String>
    <String List="2">
      <EDID>[050377D5]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Last warning, Lola</Source>
      <Dest>これが最後の警告だよ、ローラ？</Dest>
    </String>
    <String List="2">
      <EDID>[050377CC]</EDID>
      <REC>INFO:NAM1</REC>
      <Source> </Source>
      <Dest> </Dest>
    </String>
    <String List="2">
      <EDID>[050377CE]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I decide when it&apos;s a good time and when not</Source>
      <Dest>もう決めた、楽しかろうがそうでなかろうが</Dest>
    </String>
    <String List="2">
      <EDID>[050377D0]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You will regret this</Source>
      <Dest>後悔させてやろう</Dest>
    </String>
    <String List="2">
      <EDID>[050377D2]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That&apos;s your choice</Source>
      <Dest>そういう選択か</Dest>
    </String>
    <String List="2">
      <EDID>[0503BDF1]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Say the magic word</Source>
      <Dest>さぁ魔法の言葉を言ってごらん</Dest>
    </String>
    <String List="2">
      <EDID>[05038D71]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Why don&apos;t you ask someone else? A guard perhaps?</Source>
      <Dest>どうして？誰と話すんだ？ガードか？</Dest>
    </String>
    <String List="2">
      <EDID>[050382A8]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Go away you pervert</Source>
      <Dest>さっさとこいよ変態</Dest>
    </String>
    <String List="2">
      <EDID>[05039839]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;d better just fuck you instead. Come here, slut</Source>
      <Dest>それより、もっと良い事してやるよ、ほら、こいよ、肉便器</Dest>
    </String>
    <String List="2">
      <EDID>[0503983A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Okay, bend over</Source>
      <Dest>いいだろう、尻を向けろ</Dest>
    </String>
    <String List="2">
      <EDID>[05037D3E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Then bend over</Source>
      <Dest>尻を突き出せ</Dest>
    </String>
    <String List="2">
      <EDID>[0503A863]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>I understand. Agreed, you may pay now</Source>
      <Dest>いいだろう、許可する金を稼いでこい</Dest>
    </String>
    <String List="2">
      <EDID>[0503A863]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>But I want you to dance for me. Come on, you have to sit the rest of the day in the cart anyway</Source>
      <Dest>いや、踊りたい　さあこい、ここに腰かけろ</Dest>
    </String>
    <String List="2">
      <EDID>[0503C354]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>Why do you think I allow you to travel?</Source>
      <Dest>どうして、お前に旅を許すと思うんだ？</Dest>
    </String>
    <String List="2">
      <EDID>[0503C354]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>Actually I want to stay in this hold for a while. So, no travels</Source>
      <Dest>ここにしばらく滞在する、旅はしない</Dest>
    </String>
    <String List="2">
      <EDID>[0503CE19]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>No problem. But you have to travel naked. Is it fair enough?</Source>
      <Dest>問題ない、ただし、お前は裸だ！奴隷らしくな</Dest>
    </String>
    <String List="2">
      <EDID>[0503A865]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That&apos;s a nice one! Okay, now give me the septims and let&apos;s go</Source>
      <Dest>よし！いいぞ！！オーケイ！お小遣いをあげよう</Dest>
    </String>
    <String List="2">
      <EDID>[0503CE1B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I like the way you&apos;re thinking</Source>
      <Dest>その考えは好きだ</Dest>
    </String>
    <String List="2">
      <EDID>[0503CE1C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You&apos;re overdoing this a bit, you know? But it&apos;s okay</Source>
      <Dest>それはやりすぎだ！わかってるか？まぁ、いい</Dest>
    </String>
    <String List="2">
      <EDID>[0503D384]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You make yourself famous in Skyrim. But I&apos;m not sure people also get to know what a slut you are. I want you to let them know</Source>
      <Dest>スカイリムで有名だよだが、おまえが変態だって事じゃない みんなにお前が何なのか知ってもらわなくちゃな</Dest>
    </String>
    <String List="2">
      <EDID>[0503D386]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Don&apos;t waste time, you have one hour</Source>
      <Dest>時間を無駄にするな、お前には一時間しかないんだぞ</Dest>
    </String>
    <String List="2">
      <EDID>[0503D38A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Interesting. And how exactly would you do this?</Source>
      <Dest>面白い、どうするんだ？</Dest>
    </String>
    <String List="2">
      <EDID>[0503D38C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That&apos;s nice. I wish I also had a slave like you</Source>
      <Dest>いいぞ、これが奴隷らしくて素晴らしい</Dest>
    </String>
    <String List="2">
      <EDID>[0503D38F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Wow, now I understand why people keep slaves</Source>
      <Dest>おお！これが公衆便器というやつか</Dest>
    </String>
    <String List="2">
      <EDID>[0503D390]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Wow, now I understand why people keep slaves</Source>
      <Dest>おお！これが公衆便器というやつか</Dest>
    </String>
    <String List="2">
      <EDID>[0503D393]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Such a tasty one</Source>
      <Dest>うまそうだ</Dest>
    </String>
    <String List="2">
      <EDID>[0503D395]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I ain&apos;t asking</Source>
      <Dest>私は知らないな</Dest>
    </String>
    <String List="2">
      <EDID>[0503D8F9]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Okay, just give me the gold</Source>
      <Dest>いいだろう、罰金だ</Dest>
    </String>
    <String List="2">
      <EDID>[0503D8FA]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>No problem, but I have to put a gag in your mouth to help you concentrate. </Source>
      <Dest>もんだない、だけど、お前が奴隷として集中できるように、お前の口に口枷をつけることにする</Dest>
    </String>
    <String List="2">
      <EDID>[0503DE64]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That hair style of yours. I really want to do something about it.</Source>
      <Dest>私好みの髪型にしてやろう</Dest>
    </String>
    <String List="2">
      <EDID>[0503EE8D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I suppose. Didn&apos;t like your shaved skull anyway</Source>
      <Dest>お前の剃りあがった頭が好きなんだよ</Dest>
    </String>
    <String List="2">
      <EDID>[05040979]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I like you obedience. Come here...</Source>
      <Dest>従順にしてる限りは気に入ってるよ、さぁ、来な</Dest>
    </String>
    <String List="2">
      <EDID>[0504097B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You think I cannot force it?</Source>
      <Dest>それでやめると思ってるのか？</Dest>
    </String>
    <String List="2">
      <EDID>[05040EE3]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>ok</Source>
      <Dest>ok</Dest>
    </String>
    <String List="2">
      <EDID>[05040EE7]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Enough. Stand up already</Source>
      <Dest>いいだろう、立っていいぞ</Dest>
    </String>
    <String List="2">
      <EDID>[05040EEB]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Good, I&apos;ve seen enough</Source>
      <Dest>いいぞ、もう十分だ</Dest>
    </String>
    <String List="2">
      <EDID>[05041F1D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That&apos;s enough</Source>
      <Dest>それで十分だ</Dest>
    </String>
    <String List="2">
      <EDID>[05041F1F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Don&apos;t miss that spot</Source>
      <Dest>逃がせないな</Dest>
    </String>
    <String List="2">
      <EDID>[05046539]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>It&apos;s nice to be in Whiterun again. I want to take a walk to Bannered Mare</Source>
      <Dest>ホワイトランは素晴らしいな、さぁバーナードメアに行こう</Dest>
    </String>
    <String List="2">
      <EDID>[05046539]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>And I want you to take a walk with me. Naked of course, as a good slave must be.</Source>
      <Dest>それから、お前は裸で歩くんだ、当然だろ、それが良い奴隷の見本だ</Dest>
    </String>
    <String List="2">
      <EDID>[0504653B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Follow me</Source>
      <Dest>ついてこい</Dest>
    </String>
    <String List="2">
      <EDID>[0504653E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Follow me</Source>
      <Dest>ついてこい</Dest>
    </String>
    <String List="2">
      <EDID>[0504653D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You heard what I said</Source>
      <Dest>私の言うことを聴け</Dest>
    </String>
    <String List="2">
      <EDID>[05047573]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You are a good slave. And a profitable one, too</Source>
      <Dest>やはり、奴隷は便利だな</Dest>
    </String>
    <String List="2">
      <EDID>[05047576]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>You are a good slave. A profitable one, too.</Source>
      <Dest>やはり奴隷は便利だな</Dest>
    </String>
    <String List="2">
      <EDID>[05047576]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>And now to the procedure you surely didn&apos;t forget about...</Source>
      <Dest>あぁ、そうだなやっぱり忘れてくれ</Dest>
    </String>
    <String List="2">
      <EDID>[05047575]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Don&apos;t upset me, Lola</Source>
      <Dest>おどかすな！ローラ</Dest>
    </String>
  </Content>
</SSTXMLRessources>